Subject: IETF 77 & 79 Meeting Locations

From: Ray Pelletier <[email-masked]>
Date: Tue, 19 Jun 2007 14:59:18 -0400

The IETF is pleased to announce its meeting locations for IETF's 77 and 
79 in 2010.

IETF 77 will be held in the Los Angeles, California area from March 21 - 
26. IETF 79 will be held in Atlanta, Georgia from November 7 - 12.

Executing these two Hilton contracts by June 15, 2007 optimizes the 
benefits under the Hilton Multievent contract, which includes risk 
reduction, cost savings and benefits to attendees. 

Hosting and sponsorship opportunities are available for these and other 
venues.  For more information on hosting and the IETF meeting calendar 
through 2013 see http://iaoc.ietf.org/host_sponsor.html and 
http://www3.ietf.org/meetings/0mtg-sites.txt.

Expressions of interest in hosting or sponsoring meetings may also be 
made to Terry Monroe at [email-masked]. 

See you in Chicago! 

Ray Pelletier
IETF Administrative Director